/* -------------- CALL FOR ARTISTES ----------- */
.call-for-artistes__container {
  background: var(--vitrine-gray-color);
  display: flex;
  flex-direction: column;
  gap: 1rem;
  padding: 3rem 4rem;
  height: auto;
}

.call-for-artistes__left {
  width: fit-content;
}
.call-for-artistes__left-content {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  width: fit-content;
}
.contact_other-infos {
  max-width: 20rem;
}

.contact_other-infos p > span {
  display: block;
  text-align: right;
  color: var(--vitrine-black-color);
}

.call-for-artistes__title {
  font-family: 'DIN Alternate Bold', sans-serif;
  font-size: 3rem;
  font-weight: 400;
  text-transform: uppercase;
  line-height: 0.71;
  width: max-content;
}

.call-for-artistes__title > * {
  display: block;
  width: fit-content;
}
.call-for-artistes__title > *:last-child {
  padding-left: 33px;
}
.call-for-artistes__text-highlight-container {
  text-align: center;
  margin: auto;
  font-size: 0.75rem;
  line-height: 1.25;
}
.call-for-artistes__text-highlight > * {
  display: block;
  font-family: 'Avenir Black', sans-serif;
  background: var(--vitrine-black-color);
  color: var(--vitrine-white-color);
  width: fit-content;
  margin: auto;
  padding: 0 0.4rem;
}
.call-for-artistes__text-highlight > *:first-child {
  padding-top: 0.2rem;
}
.call-for-artistes__text-highlight > *:last-child {
  padding-bottom: 0.2rem;
}

.call-for-artistes__right {
  padding-top: 2rem;
  padding-bottom: 4rem;
}
.call-for-artistes__form {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}

.call-for-artistes__form-fieldset {
  display: flex;
  flex-direction: column;
}

.call-for-artistes__form-legend {
  font-family: 'Avenir Black', sans-serif;
  font-size: 1.125rem;
}
.call-for-artistes__input-group {
  overflow: hidden;
}
.call-for-artistes__input,
.call-for-artistes__label,
.call-for-artistes__form-check-label {
  font-family: 'Avenir Heavy', sans-serif;
}
.call-for-artistes__input {
  border: none;
  background: transparent;
  outline: none;
}

.call-for-artistes__input:hover {
  border-bottom: solid 1px var(--vitrine-black-color);
  background: var(--vitrine-white-color);
  transition:
    background 0.3s ease-in-out,
    border 0.3s ease-in-out;
}
.call-for-artistes__input-group > label[for='message'] {
  vertical-align: top;
}
.call-for-artistes__input::placeholder {
  color: var(--vitrine-black-color);
}
.call-for-artistes__label-file {
  font-family: 'Avenir Black', sans-serif;
}
.call-for-artistes__label-file:hover {
  cursor: pointer;
}

.call-for-artistes__input-file {
  display: none;
}

.call-for-artistes__input-submit {
  margin-top: 0.45rem;
  background: var(--vitrine-black-color);
  color: var(--vitrine-white-color);
  padding: 0.1rem 0.5rem 0.25rem;
  min-height: auto;
  display: flex;
  align-items: center;
}

/* ---------- Large Mobile --------- */
@media screen and (min-width: 480px) {
}

/* ------------- Tablet ---------- */
@media screen and (min-width: 768px) {
}

/* ------------ Small Laptop ---------- */
@media screen and (min-width: 1024px) {
  .about-container {
    flex-direction: row;
    height: calc(95dvh - 53px);
  }
  .about-content {
    padding-left: 7rem;
    padding-right: 7rem;
  }
  .footer {
    flex-direction: row;
  }
  .call-for-artistes__container {
    flex-direction: row;
    height: calc(95dvh - 84px);
  }

  .call-for-artistes__text-highlight-container {
    font-size: 0.825rem;
  }
  .highlight-container {
    max-width: 439px;
  }
  .highlight-container:nth-child(2) {
    transform: translate(50%, -17%);
  }
  .highlight-container:last-child {
    transform: translate(14%, -10%);
  }
  .about-content__label {
    top: auto;
    right: auto;
    bottom: 20%;
    left: 30%;
  }
  .about-content__right {
    position: relative;
    padding-top: 6rem;
    padding-bottom: 0;
  }
  .call-for-artistes__text-highlight-container {
    text-align: right;
    margin-right: 0;
    margin-left: auto;
  }
  .call-for-artistes__text-highlight > * {
    margin-left: auto;
    margin-right: 0;
  }
  .vitrine__input-group-2x {
    font-size: 1.5rem;
  }
  .vitrine__input-group-2x .vitrine__form-input,
  .vitrine__input-group-2x .btn-submit {
    padding: 0.75rem 1rem;
  }
}

/* ------------ Laptop ---------- */
@media screen and (min-width: 1280px) {
}

/* ------------ Large Screen ---------- */
@media screen and (min-width: 1526px) {
}

/* ------------ Desktop ---------- */
@media screen and (min-width: 1920px) {
}
